path: /build/build/kernel-seed-5.4-5.4.283.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - LUET_YES=true
  - LUET_NOLOCK=true
  - KERNEL_VERSION=5.4.283
  prelude:
  - luet repo update && luet upgrade && luet install --sync-repos kernel-5.4/macaroni-lts-sources
    dev-util/kbuild && luet cleanup && cd /usr/src && eval 'rm linux || true' && ln
    -s linux-$KERNEL_VERSION-macaroni linux
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9f5e5ac2694f649f2992dcb2d1bf21ffa7f86106aa5f71983d6054c37810a47e
  package:
    name: kernel
    version: 5.4.283
    category: seed-5.4
    requires:
    - name: macaroni-funtoo-base
      version: '>=0'
      category: seed
    hidden: true
    buildtimestamp: 2024-09-11 07:20:37.117232029 +0000 UTC m=+1636.952639011
    labels:
      kernel.version: 5.4.283
    treedir: /build/packages
  package_dir: ""
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: kernel
  version: 5.4.283
  category: seed-5.4
  hidden: true
  labels:
    kernel.version: 5.4.283
